#ifndef __OSPOTHERMSGH__
#define __OSPOTHERMSGH__

#ifdef __cplusplus
extern "C" {
#endif

#define OSP_MAX_OTHER_MSG_LEN (64*1024)

int32_t osp_send_othermsg(Osp_Msg_Head *pMsg, uint64_t data);
Osp_Msg_Head *osp_rev_other_msg(uint64_t data);



#ifdef __cplusplus
}
#endif

#endif  /* __OSPOTHERMSGH__ */

